const express = require('express');
const router = express.Router();
const emailController = require('../controllers/mail.controller');

router.post('/nearexpiring', emailController.contractsNearToEnd);
router.post('/paymentdelay', emailController.paymentDeadLine);
router.post('/expensesneartodeadline', emailController.expensesNearToDeadline);
router.post('/expensesspecial',emailController.expensesspecial);
router.post('/birthdays',emailController.emailbirthday);
router.post('/contractexpired',emailController.expiredcontracts);
router.post('/expiredcontractsmonth',emailController.expiredContractsMonth);
module.exports = router;
